
# JSON Feed Event Extension

This extension adds a new, optional `_event` field on each Item in a JSON Feed document, to contain additional metadata fields pertaining to events.

## 

## Example

```jsonc
{
  "version": "https://jsonfeed.org/version/1.1",

  // ...
  
  "items": [
    {
      // ...

      // The presence of the `_event` field implies that this Item in the Feed
      // represents an event, and it contains additional event-related metadata
      "_event": {
        // Points to the v1.json file here
        "$schema": "https://gitea.jbrumond.me/minimal/docs/raw/branch/master/json-schema/json-feed/extensions/events/v1.json",

        // Points to this readme doc
        "about": "https://gitea.jbrumond.me/minimal/docs/src/branch/master/json-schema/json-feed/extensions/events/readme.md",

        // The start and end time for the event
        "start": "2022-11-20T18:00:00.000-08:00",
        "end": "2022-11-20T23:00:00.000-08:00"
      }
    }
  ]
}
```
