
# JSON Feed RSVP Extension

This extension adds a new, optional `_rsvp` field on each Item in a JSON Feed document, to contain additional metadata fields pertaining to events.

## 

## Example

```jsonc
{
  "version": "https://jsonfeed.org/version/1.1",

  // ...

  "items": [
    {
      // ...

      // An RSVP entry MUST contain an `external_url` pointing to the event
      // the RSVP is in response to
      "external_url": "https://example.com/example-event-document",

      // The presence of the `_rsvp` field implies that this Item in the Feed
      // represents an RSVP, and it contains additional RSVP-related metadata
      "_rsvp": {
        // Points to the v1.json file here
        "$schema": "https://gitea.jbrumond.me/minimal/docs/raw/branch/master/json-schema/json-feed/extensions/rsvps/v1.json",

        // Points to this readme doc
        "about": "https://gitea.jbrumond.me/minimal/docs/src/branch/master/json-schema/json-feed/extensions/rsvps/readme.md",

        // The type of RSVP response, one of "invite", "yes", "no", "maybe", or "interested"
        "rsvp": "yes"
      }
    }
  ]
}
```
